<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('water_change_ownerships', function (Blueprint $table) {
            //
            $table->string('sub_usage')->nullable();
            $table->string('applicant_name')->nullable();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('water_change_ownerships', function (Blueprint $table) {
            //
            $table->dropColumn('sub_usage');
            $table->dropColumn('applicant_name');
        });
    }
};
